.wp-block-button a {
  border: 2px solid var(--wp--custom--color--primary-70);
  padding-block: var(--wp--preset--spacing--sm-16) !important;
}


.wp-block-button a:hover {
  background-color: transparent;
  color: var(--wp--custom--color--primary-70);
}

.site-content p, .site-content h1, .site-content h2, .site-content h3, .site-content h4, .site-content h5, .site-content h6, a, html, * {
  font-family: 'Proxima Nova' !important;
}


a:hover {
  text-decoration: none;
}

.site-content h1 {
  font-size: clamp(1.75rem, 0rem + 5vw, 5rem) !important;
}

p {
  line-height: 1.5;
}

.dekor-linje {
  display: flex;
}

@media only screen and (max-width: 782px) {
  .site-content h1 {
    padding-top: 70px;
  }
}

